div.sideMenu1{
  border:1px solid #ddddee;
}

div.aplMainBodyItem{
  border:1px solid #CCCCCC;
}
div.newsItem1{
  background:url('../../../image/common/blue/oo.gif') no-repeat;
}
div.newsItem2{
  background:url('../../../image/common/blue/nn.gif') no-repeat;
}
.TopTab{
  background:url('../../../image/common/blue/blank_menu_bg.gif') repeat-x #BDD2FF;
}

ul.sideMenuItemList{
  list-style-image: url('../../../image/common/blue/menu_point.gif');
}
ul.sideMenuItemList li{
  border-bottom:1px dotted #99ccee;
}
ul.sideMenuItemList li a{
  font-size:8pt;
  font-weight:normal;
  text-decoration: none;
  color:#000000;
}

h4.sideMenuStrTitle{
  background-color:#DFE4ED;
}

span.sideMenuStrTitle{
  color:#326599;
}